/* 代码整理：时代Java NowJava.com */
body {
	color:#00129d;
	margin:0;
}
a {
	color:#00129d;
	text-decoration: none;
}
a:hover {
	color:#000;
}
h1 {
	margin:0;
	padding:0;
	font-size:28px;
}
header {
	padding:30px 0 30px 0;
	position: absolute;
	z-index: 99;
	text-align: center;
	width:100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
.clear {
	clear: both;
}
.content {
	padding:20px;
}
/* Media queries!
-------------------------------------------------------------------------------*/
@media only screen and (max-width: 650px) {
 #home_text img {
width: 600px;
height:188px;
}
}
@media only screen and (max-width: 650px) {
 h1 {
font-size:18px;
}
}
@media only screen and (max-width: 1000px) and (min-width: 650px) {
 h1 {
font-size:23px;
}
}
@media only screen and (max-width: 1500px) and (min-width:1000px) {
 h1 {
font-size:25px;
}
}
@media only screen and(max-width: 2000px) and (min-width:1500px) {
 h1 {
font-size:30px;
}
}
@media only screen and(min-width: 2000px) {
 h1 {
font-size:34px;
}
}
@media only screen and (max-device-width: 480px) {
    /*iphone*/
    h1 {
font-size:14px;
}
 header {
padding:10px;
}
}
@media only screen and (max-device-width: 768px) and (min-device-width: 490px) {
/*iPad */

}
@media only screen (max-device-width: 1000) {
/*iPad retina*/

}
@media screen and (max-width: 480px) {
}
 @media only screen and (max-height: 500px) {
}
/* 代码整理：时代Java NowJava.com */

/* 代码整理：时代Java NowJava.com */
.fullscreen_slider {
	position:relative;
	overflow: hidden;
}
.fullscreen_slider_child {
	position:absolute;
	cursor:pointer;
}
.fullscreen_slider_caption {
	font-size: 15px;
	text-align: center;
}
.fullscreen_slider_caption > p {
	margin:0;
}
.fullscreen_slider_image {
	text-align: center;
}
.fullscreen_slider_child {
	display: none;
}
.fullscreen_slider {
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
}
    /*.fullscreen_slider_image img{width: 420px;height:630px;}*/
@media only screen and (max-height: 675px) {
 .fullscreen_slider_image img {
height:600px;
width:800px;
}
 .fullscreen_slider_caption {
font-size: 18px;
}
}
@media only screen and (max-height: 1000px) and (min-height: 675px) {
 .fullscreen_slider_image img {
height:600px;
width:800px;
}
 .fullscreen_slider_caption {
font-size: 23px;
}
}
@media only screen and (max-height: 1500px) and (min-height:1000px) {
 .fullscreen_slider_image img {
height:600px;
width:800px;
}
 .fullscreen_slider_caption {
font-size: 25px;
}
}
@media only screen and (min-height: 1500px) {
 .fullscreen_slider_image img {
height:600px;
width: 800px;
}
 .fullscreen_slider_caption {
font-size: 25px;
}
}
@media only screen and (max-device-width: 480px) {
 .fullscreen_slider_image img {
height:600;
width: 800px;
}
 .fullscreen_slider_caption {
font-size: 14px;
padding-top:5px;
}
 .fullscreen_slider_caption > p {
margin:0;
}
}
/* 代码整理：时代Java NowJava.com */